import { NamedUnit } from "../../NamedUnit.js";
import { UnitMatrix } from "../../UnitMatrix.js";

/**
 * SI derived unit of electric potential / EMF. 1 V = 1 W / A = 1 kg·m^2 / (s^3·A).
 * @type {NamedUnit}
 */
export const VOLT = new NamedUnit(
    'Volt',
    'V',
    'SI derived unit of electric potential / EMF. 1 V = 1 W / A.',
    new UnitMatrix().set(2, 1, -3, -1, 0, 0, 0)
);
